---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kekkon Yubiwa Monogatari
  repository: kara.moe
  conditions:
    tagPresence:
    - 736860c8-c279-4f9b-84e0-58d6f08c0f50 # Kekkon Yubiwa Monogatari
    - c304a161-133c-46fe-a564-78a047e7b152 # Kekkon Yubiwa Monogatari II
  actions:
    addTag:
    - tid: 053e9a21-47a4-441e-a205-5b96848eb79f # Kekkon Yubiwa Monogatari
      type: 18
